<shipupgrade>
	<name>$Language.Default.Ship.shotSpeed.name VI</name>
	<description>$Language.Default.Ship.shotSpeed.description</description>
	<icon>/texture/gui/ship/upgrade/shotspeed6.jpg</icon>
	<stat>shotspeed</stat>
	<requires>/upgrade/ship/shotspeed5.xml</requires>
	<requires>/upgrade/ship/recoil4.xml</requires>
</shipupgrade>
